.side-bar-area .row:before, .side-bar-area .row:after {
  content: " ";
  display: table; }

.side-bar-area .row:after {
  clear: both; }

.side-bar-area .col-xs-12 {
  position: relative;
  width: 100%; }
  @media (min-width: 768px) {
    .side-bar-area .col-xs-12 .row .col-sm-1 {
      width: 8.333333333333332%; }
    .side-bar-area .col-xs-12 .row .col-sm-2 {
      width: 16.666666666666664%; }
    .side-bar-area .col-xs-12 .row .col-sm-3 {
      width: 25%; }
    .side-bar-area .col-xs-12 .row .col-sm-4 {
      width: 33.33333333333333%; }
    .side-bar-area .col-xs-12 .row .col-sm-5 {
      width: 41.66666666666667%; }
    .side-bar-area .col-xs-12 .row .col-sm-6 {
      width: 50%; }
    .side-bar-area .col-xs-12 .row .col-sm-7 {
      width: 58.333333333333336%; }
    .side-bar-area .col-xs-12 .row .col-sm-8 {
      width: 66.66666666666666%; }
    .side-bar-area .col-xs-12 .row .col-sm-9 {
      width: 75%; }
    .side-bar-area .col-xs-12 .row .col-sm-10 {
      width: 83.33333333333334%; }
    .side-bar-area .col-xs-12 .row .col-sm-11 {
      width: 91.66666666666667%; }
    .side-bar-area .col-xs-12 .row .col-sm-12 {
      width: 100%; }
    .side-bar-area .col-xs-12 .row .col-sm-pull-1 {
      right: 8.333333333333332%; }
    .side-bar-area .col-xs-12 .row .col-sm-pull-2 {
      right: 16.666666666666664%; }
    .side-bar-area .col-xs-12 .row .col-sm-pull-3 {
      right: 25%; }
    .side-bar-area .col-xs-12 .row .col-sm-pull-4 {
      right: 33.33333333333333%; }
    .side-bar-area .col-xs-12 .row .col-sm-pull-5 {
      right: 41.66666666666667%; }
    .side-bar-area .col-xs-12 .row .col-sm-pull-6 {
      right: 50%; }
    .side-bar-area .col-xs-12 .row .col-sm-pull-7 {
      right: 58.333333333333336%; }
    .side-bar-area .col-xs-12 .row .col-sm-pull-8 {
      right: 66.66666666666666%; }
    .side-bar-area .col-xs-12 .row .col-sm-pull-9 {
      right: 75%; }
    .side-bar-area .col-xs-12 .row .col-sm-pull-10 {
      right: 83.33333333333334%; }
    .side-bar-area .col-xs-12 .row .col-sm-pull-11 {
      right: 91.66666666666667%; }
    .side-bar-area .col-xs-12 .row .col-sm-pull-12 {
      right: 100%; }
    .side-bar-area .col-xs-12 .row .col-sm-push-1 {
      left: 8.333333333333332%; }
    .side-bar-area .col-xs-12 .row .col-sm-push-2 {
      left: 16.666666666666664%; }
    .side-bar-area .col-xs-12 .row .col-sm-push-3 {
      left: 25%; }
    .side-bar-area .col-xs-12 .row .col-sm-push-4 {
      left: 33.33333333333333%; }
    .side-bar-area .col-xs-12 .row .col-sm-push-5 {
      left: 41.66666666666667%; }
    .side-bar-area .col-xs-12 .row .col-sm-push-6 {
      left: 50%; }
    .side-bar-area .col-xs-12 .row .col-sm-push-7 {
      left: 58.333333333333336%; }
    .side-bar-area .col-xs-12 .row .col-sm-push-8 {
      left: 66.66666666666666%; }
    .side-bar-area .col-xs-12 .row .col-sm-push-9 {
      left: 75%; }
    .side-bar-area .col-xs-12 .row .col-sm-push-10 {
      left: 83.33333333333334%; }
    .side-bar-area .col-xs-12 .row .col-sm-push-11 {
      left: 91.66666666666667%; }
    .side-bar-area .col-xs-12 .row .col-sm-push-12 {
      left: 100%; }
    .side-bar-area .col-xs-12 .row > div {
      float: left;
      position: relative; } }
